关闭

关闭

Camera Tracker技术规格.

运行Nuke插件Camera tracker的所需的系统要求

系统要求

Camera tracker 1.0v10 for After Effects 2015.3支持下列系统:

Mac OS X 10.9,10.10或10.11

Microsoft Windows 7 并附带Service Pack 1,Windows 8, Windows 8.1或Windows 10

注意: 为支持较早版本 (CS6, CC, CC 2014)的After Effects,请使用之前的Camera tracker 版本(version 1.0v9)。